


.event_year { text-align:center; }
.event_year li { height:35px;line-height:35px; padding:0 10px;background:#f5f5f5;margin-bottom:2px;font-size:1.3em;cursor:pointer; }
.event_year li.current { background:#e84c3d ;color:#FFF; cursor:pointer; }

.event_list {background:url('/Areas/CxSoft/Content/images/dsj-shuxian.png') 30px 0 repeat-y; }

.event_list h3 { margin:10px 0 10px 22px;font-size:1.5em;font-family: Arial, Helvetica, sans-serif;color:#e84c3d;padding-left:25px;background:url('/Areas/CxSoft/Content/images/dsj-jiantou.png') 0 -45px no-repeat;line-height:30px; font-weight:400; }

.event_list li { background:url('/Areas/CxSoft/Content/images/dsj-jiantou.png') 27px -80px no-repeat; margin-bottom:8px; }

.list{ width:100%;}
.list_left{text-align:right;display:block;float:left;margin-top:10px; }
.list_right{line-height:20px; margin-left:50px;text-align:left;padding:10px; background:#f5f5f5;  }
